body {
  background-color: #f5f2f2;
  font-family: sans-serif;
}

.post--list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.post {
  background-color: white;
  display: flex;
  flex-direction: column;
  width: 100%;
  position: relative;
  border: #c9c7c7 0.1px solid ;
  border-radius: 1%;
  margin-bottom: 2vh;
}

.post--image {
  width: 100%;
  height: 100%;
  margin-bottom: 9px;
}

.post--category {
  color: gray;
  text-transform: uppercase;
  font-size: 12px;
  padding-left: 2vw;
    padding-right: 2vw;
}

.post--title {
  margin-top: 0%;
  margin-bottom: 0%;
  color: #605e5e;
  font-size: 27px;
  font-weight: bold;
  padding-left: 2vw;
  padding-right: 2vw;
}

.post--summary {
  color: hsl(0, 2%, 47%);
  font-size: 17px;
  padding-left: 2vw;
  padding-right: 2vw;
}

/* @media (min-width: 768px) {
  .post {
    width: 100%;
    font-size: 24px;
  }
}

@media (min-width: 1024px) {
  .post {
    width: 45%;
    font-size: 22px;
  }
}

@media (min-width: 1216px) {
  .post {
    width: 30%;
    font-size: 22px;
  }
} */


@media (min-width: 568px) {
  .post {
    width: 100%;
    font-size: 24px;
  }
}

@media (min-width: 724px) {
  .post {
    width: 45%;
    font-size: 22px;
  }
}

@media (min-width: 1018px) {
  .post {
    width: 30%;
    font-size: 22px;
  }
}
